TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PolarToComplex ( elt-fld^rea m, elt-fld^rea a ) -> elt-fld^com

### Description

<shortdoc> Construct the complex number with modulus m and argument a. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack